Nefunkční Nikola - neodesílání dat z Firewall


#1

Zdravím,
před týdnem jsem prováděl tovární reset routeru (modrý Turris 1.1), následnou aktualizaci na TurrisOS 3.11.1. Od té chvíle mi ale Nikola neodesílá data z Firewall. Když ji zkusím zavolat nebo se podívám do logu, vidím následující traceback:

root@turris:/# nikola
Traceback (most recent call last):
  File "/usr/lib/python3.6/logging/handlers.py", line 835, in _connect_unixsocket
    self.socket.connect(address)
FileNotFoundError: [Errno 2] No such file or directory

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/bin/nikola", line 11, in <module>
    load_entry_point('nikola==43', 'console_scripts', 'nikola')()
  File "/usr/lib/python3.6/site-packages/nikola/__main__.py", line 139, in main
    logger = get_logger(options.debug)
  File "/usr/lib/python3.6/site-packages/nikola/logger.py", line 32, in get_logger
    sys_handler = logging.handlers.SysLogHandler(address="/dev/log")
  File "/usr/lib/python3.6/logging/handlers.py", line 818, in __init__
    self._connect_unixsocket(address)
  File "/usr/lib/python3.6/logging/handlers.py", line 846, in _connect_unixsocket
    self.socket.connect(address)
FileNotFoundError: [Errno 2] No such file or directory

Nepomohla mi reinstalace nikoly, pokud vidím dobře, tak se jedná o nějakou chybu v knihovně pythonu. Je tu nějaká možnost opravy, aniž bych musel zkoušet tovární reset znovu? nevidím, že by knihovny byly v nějakém balíku…

Díky za jakoukoliv pomoc!